Subject: Re: 2.3.45 on B&W G3

From: Martin Costabel <[email-masked]>
Date: Sat, 19 Feb 2000 09:15:09 +0100

Paul Mackerras wrote:
>
> On Sat, 19 Feb 2000, Kaoru Fukui wrote:
>
> > I tried this kernel with like default setting.
> > but it's hang at "booing" on B&W G3v2.
> >
> > Please show us your .config.
>
> Sure, attached.

When I rsync your kernel tree, it seems to me I also get your .config
file. And the one you attached is not the 2.2.15 one, by accident?

--
Martin

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/